html {
	height: 100%;
	overflow-y: scroll;
}

body {
	height: 100%;
	margin: 0px;
	font: 13px/17px Arial, Helvetica, sans-serif;
	color: #636363;
	background: #fafafa url(/images/body.gif) top repeat-x;
}

h1, h2, h3, h4 {
	margin: 0px;
	margin-bottom: 20px;
	font: 22px/26px Coustard, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: normal;
	color: #636363;
}

h1 {
	position: absolute;
}

h3 {
	margin-bottom: 15px;
	font-size: 16px;
	line-height: 20px;
	color: #fa6358;
}

h3 span {
	color: #b3b3b3;
}

h4 {
	margin-bottom: 2px;
	font-size: 12px;
	line-height: 15px;
	color: #7d7d7d;
}

div.copy h4 {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 18px;
}

p, ul, ol {
	margin: 0px;
	margin-bottom: 15px;
}

ul {
	padding: 0px;
	margin-left: 15px;
	list-style-type: disc;
}

ul ul {
	margin-bottom: 0px;
	list-style-type: disc;
}

ol {
	padding: 0px;
	margin-left: 25px;
}

li {
	margin: 4px 0px;
}

a {
	text-decoration: none;
	color: #fa6358;
}

a:hover {
	text-decoration: underline;
}

a.button {
	display: block;
	clear: both;
	float: left;
	height: 16px;
	padding: 4px 10px;
	border-radius: 5px;
	font: 11px/16px Coustard, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff !important;
	background-color: #b3b3b3;
	white-space: nowrap;
}

a.button.pink {
	background-color: #fa6358;
}

a.button.green {
	background-color: #a3d154;
}

a.button.blue {
	background-color: #4192d9;
}

a.button.yellow {
	background-color: #f7cb19;
}

a.more {
	display: block;
	float: right;
	height: 18px;
	padding: 16px 0px;
	padding-right: 60px;
	font: 14px/18px Coustard, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-decoration: none;
	color: #7d7d7d !important;
	background: right no-repeat;
}

a.more:hover {
	color: #464646 !important;
}

a.more.pink {
	background-image: url(/images/more/pink.png);
}

a.more.green {
	background-image: url(/images/more/green.png);
}

a.more.blue {
	background-image: url(/images/more/blue.png);
}

a.more.yellow {
	background-image: url(/images/more/yellow.png);
}

p.intro {
	margin-bottom: 20px;
	font: 17px/21px Coustard, Arial, Helvetica, sans-serif;
	color: #b3b3b3;
}

p.paging {
	color: #b3b3b3;
	overflow: hidden;
}

p.intro a, p.paging a {
	color: #b3b3b3 !important;
	text-decoration: none;
}

p.paging a {
	text-decoration: underline;
}

p.intro a:hover, p.paging a:hover {
	color: #7d7d7d !important;
}

p.paging a.active {
	color: #4192d9 !important;
}

p.paging a.prev {
	float: left;
}

p.paging a.next {
	float: right;
}

img {
	border: none;
}

form {
	float: left;
	margin: 0px;
}

form td {
	padding-bottom: 10px;
}

form td:first-child {
	padding-top: 3px;
	padding-right: 15px;
}

input, textarea, select {
	float: left;
	width: 310px;
	padding: 2px 3px;
	margin: 0px;
	border: 1px solid #b3b3b3;
	font: 12px/15px Arial, Helvetica, sans-serif;
	color: #717171;
}

select {
	width: 318px;
}

div.clear {
	clear: both;
	float: left;
	width: 100%;
}

body.pink h3, body.pink div.copy h4, body.pink a, body.pink div.submenu > a:hover, body.pink div.submenu > a.active {
	color: #fa6358;
}

body.green h3, body.green div.copy h4, body.green a, body.green div.submenu > a:hover, body.green div.submenu > a.active {
	color: #a3d154;
}

body.blue h3, body.blue div.copy h4, body.blue a, body.blue div.submenu > a:hover, body.blue div.submenu > a.active {
	color: #4192d9;
}

body.yellow h3, body.yellow div.copy h4, body.yellow a, body.yellow div.submenu > a:hover, body.yellow div.submenu > a.active {
	color: #f7cb19;
}

h3.grey {
	color: #7d7d7d !important;
}

#body {
	position: relative;
	min-width: 990px;
	min-height: 100%;
	overflow: hidden;
	background: url(/images/columns_2.gif) center repeat-y;
}

#wrapper {
	width: 980px;
	height: 130px;
	padding: 0px 5px;
	margin: 0px auto;
	background: url(/images/body.gif) top repeat-x;
}

#container {
	position: relative;
	float: left;
	width: 980px;
	padding-bottom: 210px;
}

#header {
	position: relative;
	float: left;
	width: 980px;
	height: 130px;
	box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.15);
	z-index: 1;
}

#submenu {
	float: left;
	width: 950px;
	height: 20px;
	padding: 10px 15px;
	background: #6cafd9 url(/images/submenu.gif) top repeat-x;
}

#submenu div {
	float: left;
	margin-left: 90px;
	height: 40px;
}

#submenu a {
	display: block;
	float: left;
	height: 14px;
	padding: 3px 0px;
	margin-left: 12px;
	font: 11px/14px Coustard, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
}

#submenu input {
	width: 170px;
	height: 16px;
	padding-left: 8px;
	padding-right: 22px;
	border: 0px;
	border-radius: 10px;
	background: #ffffff url(/images/search.png) 183px no-repeat;
}

#translate {
	position: absolute;
	top: 7px;
	right: 12px;
	z-index: 100;
}

#translate a:hover {
	text-decoration: none;
}

/*
body._index #translate {
	top: 466px;
}
*/

#menu {
	position: relative;
	float: left;
	width: 980px;
	height: 40px;
	padding: 25px 0px;
	background-color: #ffffff;
}

#menu a {
	display: block;
	float: left;
	font: 12px/15px Coustard, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-decoration: none;
	color: #464646;
}

#menu > a {
	height: 36px;
	padding: 2px 15px;
	padding-left: 14px;
	padding-right: 29px;
	border-left: 1px solid #e2e2e2;
	font-size: 14px;
	line-height: 18px;
}

html.translated-ltr #menu > a {
	padding-left: 9px;
	padding-right: 20px;
}

#menu > a:first-child {
	border-left: none;
	padding-right: 32px;
}

#menu a:hover, #menu a.active {
	color: #6cafd9;
}

#menu a.active {
	color: #717171;
}

#menu div {
	position: absolute;
	display: none;
	float: left;
	width: 120px;
	padding: 15px;
	border: 1px solid #e1e1e1;
	margin-top: 65px;
	background-color: #fafafa;
}

#menu div a {
	width: 120px;
	margin-top: 15px;
}

#menu div a:first-child {
	margin-top: 0px;
}

#menu a.dropdown {
	position: relative;
	bottom: 26px;
	padding-top: 27px;
	padding-bottom: 28px;
	border: 1px solid #e1e1e1;
	border-bottom: none;
	margin-right: -1px;
	color: #6cafd9;
	background-color: #fafafa;
	z-index: 1;
}

/*#menu a.dropdown + div {*/
#menu a.dropdown:hover + div, #menu > div:hover {
	display: block;
}

#banner {
	float: left;
	width: 980px;
}

#banner img {
	position: relative;
	right: 160px;
	float: left;
}

#banner object {
	position: absolute;
	left: 0px;
	top: 130px;
	width: 980px;
	height: 380px;
}

div.column {
	float: left;
	width: 268px;
	padding: 30px 29px;
	border-top: 1px solid #ececec;
	margin-left: 1px;
}

div.column.two {
	width: 595px;
}

#banner + div.column, h2 + div.column {
	margin-left: 0px;
}

#banner + h2 {
	float: left;
	padding: 30px 683px 0px 29px;
	width: 268px;
	border-top: 1px solid #ececec;
}

h2 ~ div.column {
	padding-top: 0px !important;
	border-top: none;
}

div.submenu > a {
	display: block;
	clear: both;
	float: left;
	margin-bottom: 10px;
	font: 16px/20px Coustard, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-decoration: none;
	color: #b3b3b3;
}

div.submenu > a:hover, div.submenu > a.active {
	color: #fa6358;
}

div.submenu + div.column {
	padding-top: 76px;
}

#brochure, #subscribe {
	position: relative;
	display: block;
	float: left;
	width: 238px;
	height: 72px;
	padding: 11px 15px;
	font: 12px/16px Coustard, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #6cafd9;
	background: url(/images/panel.gif) bottom repeat-x;
}

#brochure {
	padding-top: 18px;
	margin-bottom: 30px;
	font-size: 14px;
	line-height: 18px;
}

#brochure img {
	position: absolute;
	bottom: 0px;
	right: 13px;
}

#subscribe input {
	border: none;
	width: 232px;
	height: 16px;
	margin-top: 8px;
}

#subscribe img {
	position: absolute;
	bottom: -25px;
	right: 15px;
}

div.column iframe {
	margin-bottom: 15px;
}

#filters h3 {
	float: left;
	width: 268px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ececec;
	margin-bottom: 10px;
	color: #b3b3b3;
}

#filters > div {
	clear: both;
	float: left;
	padding-left: 10px;
	margin-bottom: 15px;
}

#filters > div > a {
	display: block;
	clear: both;
	float: left;
	margin-bottom: 6px;
	font: 14px/18px Coustard, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-decoration: none;
	color: #b3b3b3;
}

#filters > div > a span {
	font-size: 12px;
}

#filters > div > a:hover, #filters > div > a.active {
	color: #4192d9;
}

#filters div.contributor {
	float: left;
	width: 258px;
	margin-top: 5px;
	margin-bottom: 20px;
	color: #b3b3b3;
}

#filters div.contributor:last-child {
	margin-bottom: 15px;
}

#filters div.contributor img {
	float: left;
	margin-right: 10px;
}

#filters div.contributor b {
	font: 14px/18px Coustard, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: normal;
}

#filters div.contributor span {
	font: 12px/15px Coustard, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #717171;
}

#filters div.contributor p {
	margin-top: 12px;
	margin-bottom: 0px;
}

#filters > span {
	clear: both;
	float: left;
	padding-left: 15px;
	margin-bottom: 6px;
	font: 12px/18px Coustard, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	background: url(/images/arrows/small/right.png) left no-repeat;
	cursor: pointer;
}

#filters > span:hover, #filters > span.open {
	color: #464646;
}

#filters > span + div {
	display: none;
	padding-left: 25px;
	margin-bottom: 0px;
}

#filters span.open {
	background-image: url(/images/arrows/small/down.png);
}

#filters span.open + div {
	display: block;
}

div.item {
	border-bottom: 1px solid #e2e2e2;
	margin-bottom: 20px;
}

div.item > h3 {
	font-size: 14px;
	line-height: 18px;
}

div.item > p:last-child {
	margin-bottom: 20px;
}

div.item > img {
	float: left;
	margin-bottom: 15px;
}

div.item:last-child {
	border-bottom: none;
	margin-bottom: 0px;
}

div.blog > img {
	float: right;
	margin-left: 10px;
	margin-bottom: 15px;
}

div.blog h2 {
	margin-bottom: 0px;
	font-size: 18px;
	line-height: 22px;
	color: #4192d9;
}

div.blog h4 {
	margin-bottom: 15px;
}

div.blog > div {
	clear: both;
}

#comment {
	clear: both;
	float: left;
	margin-top: 20px;
}

#comment p.error {
	margin-bottom: 7px;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #880500;
}

#comments {
	clear: both;
	float: left;
	margin-top:  15px;
}

div.comment {
	clear: both;
	float: left;
	margin-bottom: 15px;
}

div.comment span {
	float: right;
	font-size: 11px;
	line-height: 14px;
}

div.comment div {
	float: left;
	width: 575px;
	padding: 10px;
	border-radius: 5px;
	background-color: #ececec;
}

a.gallery {
	float: left;
	width: 178px;
	margin-left: 30px;
	margin-right: 0px !important;
	margin-bottom: 25px;
	font: 12px/15px Coustard, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-decoration: none;
	color: #7d7d7d !important;
}

a.gallery:hover {
	color: #464646 !important;
}

a.gallery img {
	margin-bottom: 5px;
}

a.gallery span {
	color: #b3b3b3;
}

div.gallery {
	float: left;
	width: 595px;
	margin-bottom: 25px;
}

div.gallery h3 {
	margin-bottom: 0px;
	font-size: 14px;
	line-height: 18px;
}

div.gallery h3 + h4 {
	margin-bottom: 25px;
	color: #b3b3b3;
}

div.gallery a {
	float: left;
	margin-right: 3px;
	margin-bottom: 3px;
}

div.gallery + p.paging {
	clear: both;
}

div.audio {
	clear: both;
	float: left;
	width: 595px;
	padding-bottom: 15px;
	border-bottom: 1px solid #e2e2e2;
	margin-bottom: 12px;
}

div.audio h4 {
	margin-bottom: 10px;
}

div.sitemap a {
	color: #717171;
}

#social {
	position: absolute;
	top: 265px;
	right: 30px;
	float: right;
}

#social img {
	float: left;
	margin-left: 10px;
}

#footer {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 170px;
	padding: 20px 0px;
	font-size: 11px;
	line-height: 14px;
	background-color: #ececec;
}

#footer div {
	width: 920px;
	padding: 20px 30px;
	margin: 0px auto;
	overflow: hidden;
}

#footer div:first-child {
	height: 60px;
	border-bottom: 1px solid #cdcdcd;
}

#footer img {
	float: left;
	margin-right: 60px;
}

#footer span:first-child {
	float: left;
}

#footer span + span {
	float: right;
	padding-left: 10px;
	background: url(/images/footer/lava.png) left no-repeat;
}

#footer a {
	color: #717171;
}

#share, #twitter {
	display: block;
	height: 36px;
	float: right;
	height: 30px;
	padding: 3px 0px;
	padding-right: 46px;
	margin-top: 24px;
	margin-left: 30px;
	font: 12px/15px Coustard, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align: right;
	text-decoration: none;
	color: #acacac;
	background: right top no-repeat;
}

#share:hover, #twitter:hover {
	background-position: right bottom;
	color: #464646;
}

#share {
	background-image: url(/images/footer/share.png);
}

#twitter {
	background-image: url(/images/footer/twitter.png);
}

h3.expand {
	clear: both;
	padding-left: 25px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ececec;
	background: url(/images/arrows/large/right.png) left 1px no-repeat;
	cursor: pointer;
}

h3.expand.open {
	background-image: url(/images/arrows/large/down.png);
	background-position: left 3px;
}

div.copy img[align='left'] {
	margin-right: 15px;
	margin-bottom: 15px;
}

div.copy img[align='right'] {
	margin-left: 15px;
	margin-bottom: 15px;
}